<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Music Player</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/fontawesome.min.css"
      integrity="sha512-d0olNN35C6VLiulAobxYHZiXJmq+vl+BGIgAxQtD5+kqudro/xNMvv2yIHAciGHpExsIbKX3iLg+0B6d0k4+ZA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
    <main class="container">
       <section class="top">

        <i class="fa-solid fa-bars" style="color: #999b9f;"></i>
        <h2>PLAYING NOW</h2>
        <i class="fa-regular fa-square-plus " style="color: #999b9f;"></i>
       </section> 


       <section class="middle">
           <h3>Top Class OverSeas </h3>
            <h2>-DIVINE,Karan Aujla-</h2>
            <img src="./images/top-class-overseas-divine.webp"  alt="Overseas" />
       </section>
       <section class="audio">
         <hr>
         <div class="audiodown">
           <p class="p1">00 : 00</p> <p class="p2">NaN : NaN</p>
         </div>
       </section>
       <div class="playbuttons">
        <i class="fa-solid fa-rotate-right b1" style="color: #c9cacc;"></i>
        <i class="fa-solid fa-backward-fast fa-flip-vertical b2" style="color: #c9cacc;"></i>
        <i class="fa-solid fa-play fa-flip-vertical b3" style="color: #a6a8ab;"></i>
        <i class="fa-solid fa-forward b4" style="color: #c9cacc;"></i>
        <i class="fa-solid fa-shuffle b5" style="color: #c9cacc;"></i>
       </div>

       <div class="bottom">
        <ul>
          <li>Tareefan <span>2 : 55</span></li>
          <li class="customli">Top Class Overseas  <span>3 : 47</span></li>
          <li>Nothing Lasts <span>2 : 57</span></li>
          <li>100 Million <span>3 : 07</span></li>
        </ul>
       </div>
       
    </main>
  </body>
</html>
